<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>掲示板</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <nav>
        <ul>
        <li class=”current”><a href=”#”>top</a></li>
        <li><a href=”#”>新規登録</a></li>
        <li><a href=”#”>会員情報</a></li>
        <li><a href=”#”>新規記事作成</a></li>
        <li><a href=”#”>記事一覧</a></li>
        </ul>
        </nav>

        <div class="content">
            <div id="main">
                <h1>掲示板サイト</h1>
                <p>ゲームについて語り合おう！</p>
            </div>
        
        </div>
</body>